<bugID>1197821<Summary>new Rss Feed will only save to Bookmarks toolbar after upgrade to 40</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.1; rv:40.0) Gecko/20100101 Firefox/40.0
Build ID: 20150812163655

Steps to reproduce:

i subscribe some Feed, for example
http://www.ghacks.net/feed/
and move the Feed from my Bookmark Toolbar in another Folder.


Actual results:

the Feed remains in the Bookmark Toolbar and the last Bookmark in the Toolbar will be deleted.



Expected results:

The Live Bookmark should move in the Folder i've selected without deleting another Bookmark in the Folder.
it works fine in Firefox 39 and happens only in version 40
try with safe mode and a clean Profile.</Description></bugID>